summaryrefslogtreecommitdiffstats
path: root/abs
diff options
context:
space:
mode:
authorTom Culliton <culliton@x2.(none)>2009-01-25 06:55:40 (GMT)
committerTom Culliton <culliton@x2.(none)>2009-01-25 06:55:40 (GMT)
commit029c4612d6e6e692f1d69c0bff87b6e54dbecca1 (patch)
treeaa2b908c894ef3e2a26a18e74a0b94a256e9a782 /abs
parent191dc313f071366057e64addee9a2b2d1c324a98 (diff)
parentc40bd5841e0026bd790e854430275b26999ce357 (diff)
downloadlinhes_pkgbuild-029c4612d6e6e692f1d69c0bff87b6e54dbecca1.zip
linhes_pkgbuild-029c4612d6e6e692f1d69c0bff87b6e54dbecca1.tar.gz
linhes_pkgbuild-029c4612d6e6e692f1d69c0bff87b6e54dbecca1.tar.bz2
Merge branch 'master' of tjc@linhes.org:LinHES-PKGBUILD
Diffstat (limited to 'abs')
-rwxr-xr-xabs/core-testing/LinHES-config/PKGBUILD2
-rw-r--r--abs/core-testing/mythtv/stable/mythmovies/PKGBUILD32
-rw-r--r--abs/core-testing/mythtv/stable/mythtv/PKGBUILD2
-rw-r--r--abs/core-testing/mythtv/stable/mythtv/myththemedmenu.cpp.patch2
-rw-r--r--abs/core-testing/mythtv/stable/mythzoneminder/PKGBUILD4
-rw-r--r--abs/core-testing/util-linux-ng/PKGBUILD2
6 files changed, 38 insertions, 6 deletions
diff --git a/abs/core-testing/LinHES-config/PKGBUILD b/abs/core-testing/LinHES-config/PKGBUILD
index e5883de..28a67f0 100755
--- a/abs/core-testing/LinHES-config/PKGBUILD
+++ b/abs/core-testing/LinHES-config/PKGBUILD
@@ -1,6 +1,6 @@
pkgname=LinHES-config
pkgver=1.0
-pkgrel=222
+pkgrel=224
conflicts=(MythVantage-config MythVantage-config-dev LinHES-config-dev )
pkgdesc="Install and configure your system"
depends=(bc libstatgrab mysql-python expect curl dnsutils parted sg3_utils nmbscan )
diff --git a/abs/core-testing/mythtv/stable/mythmovies/PKGBUILD b/abs/core-testing/mythtv/stable/mythmovies/PKGBUILD
new file mode 100644
index 0000000..e987b9c
--- /dev/null
+++ b/abs/core-testing/mythtv/stable/mythmovies/PKGBUILD
@@ -0,0 +1,32 @@
+# $Id: PKGBUILD 356 2008-04-18 22:56:27Z aaron $
+# Maintainer: Juergen Hoetzel <juergen@archlinux.org>
+# Contributor: kleptophobiac@gmail.com
+
+pkgname=mythmovies
+pkgver=0.21
+pkgrel=1
+pkgdesc="Displays information about movies playing in the area."
+arch=('i686' 'x86_64')
+url="http://www.mythtv.org"
+license=('GPL')
+depends=('mythtv>=${pkgver}')
+source=("ftp://ftp.knoppmyth.net/R6/sources/mythplugins-$pkgver-fixes.tar.bz2")
+md5sums=('00ee70be781b9af5913f046525d79ab9')
+groups=('mythtv-extras')
+
+build() {
+ cd $startdir/src/mythplugins
+ . /etc/profile.d/qt3.sh
+
+ # use QT3 qmake
+ export PATH=$QTDIR/bin:$PATH
+
+ ./configure --prefix=/usr --enable-opengl --disable-all --enable-mythmovies
+
+ qmake mythplugins.pro
+ make qmake || return 1
+ make -j 2 || return 1
+
+ make INSTALL_ROOT=$startdir/pkg install
+}
+
diff --git a/abs/core-testing/mythtv/stable/mythtv/PKGBUILD b/abs/core-testing/mythtv/stable/mythtv/PKGBUILD
index 537245f..c27db63 100644
--- a/abs/core-testing/mythtv/stable/mythtv/PKGBUILD
+++ b/abs/core-testing/mythtv/stable/mythtv/PKGBUILD
@@ -1,6 +1,6 @@
pkgname=mythtv
pkgver=0.21
-pkgrel=23
+pkgrel=24
pkgdesc="A Homebrew PVR project"
arch=('i686' 'x86_64')
depends=('bash' 'mysql-clients>=5.0' 'qt3' 'lame' 'lirc-utils' 'ffmpeg' \
diff --git a/abs/core-testing/mythtv/stable/mythtv/myththemedmenu.cpp.patch b/abs/core-testing/mythtv/stable/mythtv/myththemedmenu.cpp.patch
index 3bc7a38..e5c57ef 100644
--- a/abs/core-testing/mythtv/stable/mythtv/myththemedmenu.cpp.patch
+++ b/abs/core-testing/mythtv/stable/mythtv/myththemedmenu.cpp.patch
@@ -39,7 +39,7 @@
+ if ( allowsd != 10 && allowsd !=14 )
+ {
+ m_menuPopup->SetReturnEvent(this,"popmenu_exit");
-+ m_menuPopup->AddButton("Shutdown");
++ m_menuPopup->AddButton("Power off");
+ m_menuPopup->AddButton("Reboot");
+ m_menuPopup->AddButton("About");
+ m_menuPopup->AddButton("Cancel");
diff --git a/abs/core-testing/mythtv/stable/mythzoneminder/PKGBUILD b/abs/core-testing/mythtv/stable/mythzoneminder/PKGBUILD
index 4e61cfb..8482293 100644
--- a/abs/core-testing/mythtv/stable/mythzoneminder/PKGBUILD
+++ b/abs/core-testing/mythtv/stable/mythzoneminder/PKGBUILD
@@ -4,8 +4,8 @@
pkgname=mythzoneminder
pkgver=0.21
-pkgrel=1
-pkgdesc="Weather checking plugin for MythTV"
+pkgrel=2
+pkgdesc="Integrates ZoneMinder into MythTV"
arch=('i686' 'x86_64')
url="http://www.mythtv.org"
license=('GPL')
diff --git a/abs/core-testing/util-linux-ng/PKGBUILD b/abs/core-testing/util-linux-ng/PKGBUILD
index d7c396d..c7e6073 100644
--- a/abs/core-testing/util-linux-ng/PKGBUILD
+++ b/abs/core-testing/util-linux-ng/PKGBUILD
@@ -2,7 +2,7 @@
# Maintainer: judd <jvinet@zeroflux.org>
pkgname=util-linux-ng
pkgver=2.14
-pkgrel=1
+pkgrel=14
pkgdesc="Miscellaneous system utilities for Linux"
arch=('i686' 'x86_64')
groups=('base')